Add lint baseline to address NewApi errors

We are enabling a new lint check where the min sdk != compile sdk.
It has produced a lot of errors and adding the baseline file(s)
allows us to continue work without introducing more problems.

Bug: 150847901

Test: m lint-check
Change-Id: Idc91267896c37bb57396da4c3440c38f70764c45
Merged-In: Idc91267896c37bb57396da4c3440c38f70764c45
4 files changed